### Hierarchy

- TextStreamBase
  - TextStreamWriter
  - TextStreamReader

## Index

### Properties

- Column
- Line

### Methods

- Close

## Properties

### Column

Column: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.scripthost.d.ts:43

The column number of the current character position in an input stream.

### Line

Line: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.scripthost.d.ts:48

The current line number in an input stream.

## Methods

### Close

- Close(): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.scripthost.d.ts:55

  Closes a text stream. It is not necessary to close standard streams; they close automatically when the process ends. If you close a standard stream, be aware that any other pointers to that standard stream become invalid.

  #### Returns void

Generated using TypeDoc